name: Diana Logan
start_date: 2021-04-19
locality: 
country: United Kingdom
role: <a href="">Manager, Technical Writing</a>
reports_to: susan-tacker
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dianalogan
departments:
  - UX
specialty: 
expertise:
story:

